Reputation
Top tag
Next privilege 200 Rep.
See reduced ads
Badges
1 9
Impact
~11k people reached

  • 0 posts edited
  • 0 helpful flags
  • 9 votes cast
Oct
17
comment Lightweight, simple MITM protection for HTTP?
This is definitely the correct answer. TLSv1+ can 'barely' protect HTTP from MITM when implemented properly. The slightest mis-configuration, or using anything less (such as older versions of TLS/SSL) and you're open to one of many and varied attacks on HTTP. It's as lightweight as the use-case asks for; and that's why it's only on the cutting-edge of being 'secure'.
Aug
3
comment Clients Server got hacked
Can't help you if we don't have any facts. What web sites are you running? How are they configured? Are they fully patched and up to date?
Nov
20
comment Wireshark won't pick up packets sent from localhost to localhost via network
They pretty much state everything they suggest is a hack, liable not to work. None worked. See accepted answer.
Nov
18
comment Wireshark won't pick up packets sent from localhost to localhost via network
Routing it through the net does the trick. Not much harm in it in this instance.
Nov
18
comment Wireshark won't pick up packets sent from localhost to localhost via network
Neat idea (got VMWare Workstation + spare pcs anyway) but would make other debugging elements a nightmare. Maybe I could sit a proxy on another server on the network that redirects traffic back to the original machine. Still, all seems a bit much.
Nov
18
comment Wireshark won't pick up packets sent from localhost to localhost via network
Drat, bollocks, crud. The workabouts on that article don't work unfortunately. I'm going to have to route this out to the internet aren't I? -.-
Nov
18
comment Wireshark won't pick up packets sent from localhost to localhost via network
Just did a traceroute.. something is definitely messing with it. No hops.
Sep
7
comment Apache 2.2 + PHP 5.3.2 + cURL not working
Surely to be closed but until then: Have you got the right versions of the relevant DLLs? Typically when I have Apache/PHP issues it's because I was using a wrong version of a library, whether that's different platforms, releases, etc.